@charset "UTF-8";
@font-face {
  font-family: 'Century';
  src: url("../fonts/CenturyGothic.eot");
  src: url("../fonts/CenturyGothic") format("embedded-opentype"), url("../fonts/CenturyGothic.woff2") format("woff2"), url("../fonts/CenturyGothic.woff") format("woff"), url("../fonts/CenturyGothic.ttf") format("truetype"), url("../fonts/CenturyGothic.svg#helvetica") format("svg"); }

@font-face {
  font-family: 'CenturyB';
  src: url("../fonts/CenturyGothic-Bold.eot");
  src: url("../fonts/CenturyGothic-Bold") format("embedded-opentype"), url("../fonts/CenturyGothic-Bold.woff2") format("woff2"), url("../fonts/CenturyGothic-Bold.woff") format("woff"), url("../fonts/CenturyGothic-Bold.ttf") format("truetype"), url("../fonts/CenturyGothic-Bold.svg#helvetica") format("svg"); }

html {
  scroll-behavior: smooth; }
.top_right_box_one_block a p{
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 22px !important;
    line-height: 32px !important;
    color: #B55224 !important;
}
body, *, a, ul {
  margin: 0;
  padding: 0;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
  font-size: 15px;
  color: #000;
  font-family: 'Century';
  list-style-type: none;  }
  
  body{
  	line-height:19px;
  }

.container {
  max-width: 1140px;
  margin: auto; padding-left:0; 
  padding-right:0; }

.string {
  width: 100%;
  border-top: 1px solid #e6e6e6; }

h3 {
  font-size: 16px;
  color: #47a50e;
  text-transform: uppercase; line-height: 15px;    margin-bottom: 0; }

h4 {
  font-size: 15px;
  color: #787878; }

.log_mid a, .shop_summ {
  font-family: 'CenturyB'; }

.header_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.menu {
  padding: 25px 0; }
  .menu a {
    color: #000;
    text-decoration: none; }
  .menu li {
    display: inline;
    margin-right: 25px; }

.log {
  padding: 25px 0 23px;
  -webkit-flex-basis: 220px;
      -ms-flex-preferred-size: 220px;
          flex-basis: 220px; }
  .log a {
    display: inline-block; }
  .log .loggin {
    margin-right: 10px;
    padding-right: 15px;
    border-right: 1px solid #e6e6e6;
    color: #000; }

.callback img {
  position: relative;
  bottom: 1px;
  margin-right: 3px; }

.callback span {
  text-decoration: underline;
  color: #47a50e; }

.header_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
      -ms-flex-pack: start;
          justify-content: start;
  padding-bottom: 26px; }

.logo {
  margin: 20px 45px 0 0; }
  .logo a {
    display: block; }

.header_phone {
  margin-top: 35px;
  letter-spacing: 0.2px; }
  .header_phone .phone_num span {
    font-family: 'CenturyB';
    margin-right: 14px;
    display: inline-block; }
  .header_phone .phone_desc {
    margin-top: 7px;
    letter-spacing: 0; }

.log_mid {
  margin-left: auto;
  margin-top: 42px;
  color: #000; }
  .log_mid .bascet {
    position: relative;
    left: -6px;
   /* bottom: -8px;*/
    margin-left: 35px; }

.log_mid__fav {
  position: relative;
  left: -8px;
  /*bottom: -5px; */}

.shop_summ {
  display: inline-block;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background: #cb0061;
  color: #fff;
  margin-left: 10px; }

.callback_mobile .callback {
  display: none; }

.log_mid a {
  color: #000; }

/* Main style of the hamburger icon */
.hamburger {
/*  min-width: 45px;
  height: 45px;
  display: block;
  background: #bc0061;
  padding: 17px 14px 14px;
  -webkit-border-radius: 5px;
          border-radius: 5px;*/
  display: none; }

/* Style of the layers of the hamburger */
.hamburgerTop, .hamburgerMiddle, .hamburgerBottom {
  display: block;
  width: 17px;
  height: 2px;
  background: #fff;
  margin: 0 0 3px; }

/* Animation from open (X) to close (hamburger) */
.hamburgerTop, .hamburgerBottom {
  /*
   * Parameter explanation:
   * transform    - rotating back elements
   * 0.4s         - duration of 'transform'-animation
   * ease         - animation style for 'transform'
   *
   * margin-top   - bring layers to original position
   * 0.3s         - duration for 'margin-top'
   * ease         - animation style for 'margin-top'
   * 0.4s         - wait 0.4s (duration of 'transform') before starting 'margin-top'-animation
   */
  -webkit-transition: margin-top 0.3s ease 0.4s, -webkit-transform 0.4s ease;
  transition: margin-top 0.3s ease 0.4s, -webkit-transform 0.4s ease;
  -o-transition: transform 0.4s ease, margin-top 0.3s ease 0.4s;
  transition: transform 0.4s ease, margin-top 0.3s ease 0.4s;
  transition: transform 0.4s ease, margin-top 0.3s ease 0.4s, -webkit-transform 0.4s ease; }

.hamburgerMiddle {
  -webkit-transition: opacity 0.2s ease 0.5s;
  -o-transition: opacity 0.2s ease 0.5s;
  transition: opacity 0.2s ease 0.5s; }

/* Margin between the layers */
/* Animation from close (hamburger) to open (X) */
.hamburgerTop.open, .hamburgerBottom.open {
  -webkit-transition: margin-top 0.3s ease, -webkit-transform 0.4s ease 0.3s;
  transition: margin-top 0.3s ease, -webkit-transform 0.4s ease 0.3s;
  -o-transition: margin-top 0.3s ease, transform 0.4s ease 0.3s;
  transition: margin-top 0.3s ease, transform 0.4s ease 0.3s;
  transition: margin-top 0.3s ease, transform 0.4s ease 0.3s, -webkit-transform 0.4s ease 0.3s; }

/*
 * All layers at same position.
 * One layer not visible at all.
 * Two layers forming an 'X'-shape.
 */
.hamburgerTop.open {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: 15px; }

.hamburgerMiddle.open {
  opacity: 0;
  -webkit-transition: none;
  -o-transition: none;
  transition: none; }

.hamburgerBottom.open {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 15px; }
  
  .mainmenu.opens{
  	display: block;     width: 100%;
  	    position: fixed;
    background-color: #cb0061;
    height: 100%;
    z-index: 1000;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    text-align: center;
  }
  
  .btn-primary span{
  	color: #fff;
  }

.mainmenu {
  background: #cb0061; }

.mainmenu a:hover::after, .click_active::after {
  content: "";
  position: absolute;
  display: block;
  height: 2px;
  width: 60%;
  background-color: #fff;
  -webkit-transition: width .5s ease-in-out, left .5s ease-in-out;
  -o-transition: width .5s ease-in-out, left .5s ease-in-out;
  transition: width .5s ease-in-out, left .5s ease-in-out;
  left: 33%;
  bottom: -2px; }

.menu_right a:hover::after {
  width: 100%;
  left: 0; }

.she__down {
  width: 10px; }

.menu_main {
  padding: 18px 0 17px; }
  .menu_main li {
    display: inline;
    margin-right: 32px; }

.menu_main ul li {
  position: relative; }

.menu_main__ico {
  position: relative;
  /*bottom: -7px;*/
  margin-right: 10px; }

.mainmenu_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.promo {
  -webkit-flex-basis: 460px;
      -ms-flex-preferred-size: 460px;
          flex-basis: 460px;
  padding: 0; }
  .promo li:first-child {
    margin: 0 0 0 0; }
  .promo li {
    margin: 0 0 0 31px; }

.menu_list a, .menu_right a,  .menu_list span, .menu_right span{
  color: #fff;
  font-weight: bold;font-size: 15px !important; height:24px; }

.mainmenu_submenu {
  border: 1px solid #e6e6e6;
  background: #fff;
  position: absolute;
  margin-top: 22px;
  padding: 35px 38px 35px;
  z-index: 100;
  display: none; z-index: 1000;}
  
  .product-item-detail-slider-controls-image{
  	margin-bottom: 15px;
  }
  
  .mainmenu_submenu h3 {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;margin-bottom: 21px; }
  .mainmenu_submenu a {
    color: #000;
    font-family: 'Century'; }
  .mainmenu_submenu ul {
    
    min-width: 254px; }
    .mainmenu_submenu ul h4 {
      margin-bottom: 16px; }

.submenu_active {
  display: block; }

.click_active .she__down {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.mainmenu_submenu li ul li {
  display: list-item;
  margin: 0 0 16px; }

.submenu_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .submenu_list li {
    margin: 0; }

.footer_dropdown_button {
  width: 14px;
  position: absolute;
  right: 16px;
  top: 1vh; display:none; }

.footer {
  background: #f6f6f6; }

.footer_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 42px 0 90px; }
  .footer_top p {
    margin-bottom: 3px; }
  .footer_top .column {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
    .footer_top .column ul li {
      margin-bottom: 16px;    position: relative; }

.adres p {
  margin-bottom: 0;    line-height: 7px; }

.footer_bot {
  text-align: center;
  padding: 20px;
  background: #f1f1f1; }
  .footer_bot p {
    font-size: 14px; }

.breadcrumbs_wrapper {
  padding: 35px 0 25px; }

.breadcrumbs li {
  display: inline-block; }
  .breadcrumbs li a {
    color: #b5b5b5 !important; }

  .breadcrumbs li a span{
    font-size: 15px !important;
    font-family: 'Century' !important;
}

.breadcrumbs li span{
    font-size: 15px !important;
    font-family: 'Century' !important;
}

.breadcrumbs li + li:before {
  padding: 8px 0;
  color: #b5b5b5;
  content: "/\00a0"; }

.filters {
  border: 1px #e6e6e6 solid;
  max-width: 265px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content; }

.filters_title {
  padding: 26px 30px; }

.filters_price {
  min-height: 110px;
  padding: 13px 13px; }
  .filters_price p {
    font-family: 'CenturyB';
    color: #cb0061; }

.input-range-container {
  position: relative;
  width: 200px;
  height: 20px; }

.input-range-tracker {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 5px;
  margin-top: -2.5px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  background: LightGray;
  pointer-events: none; }

.input-range-tracker-between {
  position: absolute;
  left: 0;
  top: 50%;
  width: 0;
  height: 5px;
  margin-top: -2.5px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  background: #47a50e;
  pointer-events: none; }
  
  .smart-filter-slider-handle{
  	border-top:7px solid #47a50e !important;
  	border-left: 7px solid #47a50e !important;
  	border-right:  7px solid #47a50e !important;
  	    border-radius: 10px;
  	        border: 7px solid #47a50e;
  	            top: -3px;
  }
  
  .filters .row{
  	margin-left: 0;
  	margin-right: 0;
  }

input[type="range"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: absolute;
  display: block;
  width: 100%;
  background: transparent; }
  input[type="range"].display-upper {
    z-index: 1; }

input[type="range"]:not(*:root) {
  pointer-events: none; }

input[type="range"]::-webkit-slider-runnable-track {
  background: transparent; }

input[type="range"]::-webkit-slider-thumb, input[type="range"]::-webkit-media-slider-thumb {
  -webkit-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border: 0;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  pointer-events: auto; }

input[name="range-lower"]::-webkit-slider-thumb, input[name="range-lower"]::-webkit-media-slider-thumb {
  background: #47a50e; }

input[name="range-upper"]::-webkit-slider-thumb, input[name="range-upper"]::-webkit-media-slider-thumb {
  background: #47a50e; }

input[type="range"]::-moz-range-track {
  background: transparent; }

input[type="range"]::-moz-range-thumb {
  -moz-appearance: none;
       appearance: none;
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  pointer-events: auto; }

input[name="range-lower"]::-moz-range-thumb {
  background: #47a50e; }

input[name="range-upper"]::-moz-range-thumb {
  background: #47a50e; }

input[type="range"]::-ms-track {
  background: transparent;
    background-border-color: transparent;
    background-color: transparent;
  z-index: 1; }

input[type="range"]::-ms-thumb {
  appearance: none;
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%; }

input[name="range-lower"]::-ms-thumb {
  background: #47a50e; }

input[name="range-upper"]::-ms-thumb {
  background: #47a50e; }

.filter_range {
  margin-top: 17px;
  width: 215px; }

.title__red {
  font-family: 'CenturyB';
  color: #cb0061;
  margin-bottom: 0 !important;
  font-size: 16px !important; }

.filters_check {
  padding: 13px; width: 100%;}
  .filters_check p {
    margin-bottom: 12px;
    font-size: 14px; }
    .filters_check p input {
      margin-right: 10px; }

.filters .btn-primary{
	color: #fff;
    background-color: #47a50e;
    border-color: #47a50e;
    width: 100%;
        margin-bottom: 13px;
}

.filters .btn-link{
	border-color: #47a50e;
    width: 100%;
        margin-bottom: 13px;
}

.filters .btn-primary:not(:disabled):not(.disabled).active, .filters .btn-primary:not(:disabled):not(.disabled):active, .filters .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #47a50e;
    border-color: #47a50e;
}

.who {
  padding: 13px 30px 16px; }

.who, .filters_check, .filters_price {
  border-top: 1px #e6e6e6 solid; }

.custom-checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0; }

.custom-checkbox + label {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.custom-checkbox + label::before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 18px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  border: 1px solid #47a50e;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 50% 50%;
          background-size: 50% 50%;
  position: relative;
  bottom: -6px; }

.custom-checkbox:checked + label::before {
  background-image: url("../img/tick.svg"); }

.content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.content_main {
  padding: 0 0 0 30px; }

.tags {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
      -ms-flex-pack: start;
          justify-content: start; }
  .tags a {
    display: block;
    padding: 11px 18px;
    margin: 0 10px 9px 0;
    font-size: 14px;
    border: 1px solid #47a50e;
    -webkit-border-radius: 5px;
            border-radius: 5px; }
.tags a svg {
  display: none;
}
.tag__active, .tags a:hover {
  background: #47a50e;
  color: #fff;
  font-weight: bold; }

.card_title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.cardlist {
  padding: 19px 0 0; }

.sort span, .sort a {
  font-size: 14px; }

.sort__activ {
  color: #47a50e;
  font-family: 'CenturyB'; }

.card {
  display: block;
  min-width: 265px;
      max-width: 265px;
  padding-bottom: 22px;
  border: 1px solid #f7f7f7;
  margin-bottom: 31px;
  cursor: pointer;}

.card:hover {
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.3); }

.rating {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 20px; }
  .rating span {
    font-size: 13px;
    margin: 0 0 0 7px; }

.rating-area {
  overflow: hidden; }

.rating-area:not(:checked) > input {
  display: none; }

.rating-area:not(:checked) > label {
  float: right;
  padding: 0;
  cursor: pointer;
  font-size: 19px;
  line-height: 15px;
  color: lightgrey;
  margin-right: 3px; }

.rating-area:not(:checked) > label:before {
  content: '★'; }

.rating-area > input:checked ~ label {
  color: #47a50e; }

.rating-area:not(:checked) > label:hover,
.rating-area:not(:checked) > label:hover ~ label {
  color: #47a50e; }

.rating-area > input:checked + label:hover,
.rating-area > input:checked + label:hover ~ label,
.rating-area > input:checked ~ label:hover,
.rating-area > input:checked ~ label:hover ~ label,
.rating-area > label:hover ~ input:checked ~ label {
  color: #47a50e; }

.rate-area > label:active {
  position: relative; }

.card_wrapper {
  padding: 27px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.article {
  font-family: 'CenturyB';
  margin: 0px 0 0 20px; }
  
  .article a{
  	font-family: 'CenturyB';height: 45px;
  }

.card_buy {
  padding: 17px 0 0 22px;
      display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
    -ms-flex-pack: start;
    justify-content: start;
  
   }
   
 .card_buy .product-item-button-container button{
 	margin-left: 0;
 	margin-top: 17px;
 }
 
 .card_buy .product-item-button-container button a{
 	color: #fff;
 }
  
  .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle{
  	    color: #fff;
    background-color: #54833e;
    border-color: #54833e;
  }
  
  .card_buy span {
    font-family: 'CenturyB';
    font-size: 18px; }
    
  .card_buy button {
    display: inline-block;
    background: #47a50e;
    color: #ffffff;
    font-family: 'CenturyB';
    font-size: 14px;
    /*padding: 8px 16px 10px;*/
    margin-left: 17px;
    position: relative;
    top: -3px;
    -webkit-border-radius: 5px;
            border-radius: 5px; }

a.card_link {
  display: inline-block; }
  
  
  /*карточка товара*/
  
  .slider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 665px; }

.slider-vert {
  max-width: 95px;
  margin-right: 15px; }
  .slider-vert .slick-list {
    height: 611px; }
  .slider-vert .slick-slide {
    padding-bottom: 7px; }

.slider-foto {
  position: relative;
  max-width: 555px; }
  .slider-foto .slick-arrow {
    position: absolute;
    top: 31%;
    z-index: 10;
    font-size: 0;
    width: 45px;
    height: 60px;
    border: none;
    opacity: 0.1;
    cursor: pointer; }
  .slider-foto .slick-arrow.slick-prev {
    left: 15px;
    background: url(../img/slider/right-arrow.svg) no-repeat center;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
  .slider-foto .slick-arrow.slick-next {
    right: 15px;
    background: url(../img/slider/right-arrow.svg) no-repeat center; }
  .slider-foto .slider-foto_wrap {
    position: relative; }
  .product-item-detail-slider-images-container .fcart-info_size {
    position: absolute;    z-index: 100;
    top: 0;
    padding: 10px 0 10px 15px;
    background: #f4f0e9; }
    .product-item-detail-slider-images-container .fcart-info_size img, .product-item-detail-slider-images-container .fcart-info_size span {
      display: inline-block;
      margin-right: 3px; }
    .product-item-detail-slider-images-container .fcart-info_size span {
      margin-right: 16px; }
      

  .product-item-detail-slider-images-container .itemdesc {
    padding: 25px;z-index: 10;
    background: rgba(246, 246, 246, 0.9);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 168px; }
    .product-item-detail-slider-images-container .itemdesc ul {
      list-style: none;
      padding: 15px 0;
      list-style-position: inside;
      -webkit-column-count: 2;
      column-count: 2;
      list-style-type: decimal; }
    .product-item-detail-slider-images-container .itemdesc ul li {
      padding-left: 20px;
      position: relative;
      margin: 10px 0; }
    .product-item-detail-slider-images-container .itemdesc ul li:before {
      content: '✔';
      position: absolute;
      top: 0;
      left: 0;
      color: #47a50e; }
    .product-item-detail-slider-images-container .itemdesc ul li:first-child {
      margin-top: 0; }
    .product-item-detail-slider-images-container .itemdesc p {
      font-family: 'CenturyB';
      padding: 0 0 0 5px; margin-bottom:0; }



.fullcart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.fcart-info {
     display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /* max-width: 665px; */
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 32px 0 0 0;
    margin: auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    width: 555px;
    justify-content: space-between; }

.fcart-info_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 43%;
  margin-bottom: 50px; }
  .fcart-info_block span {
    color: #47a50e;
    font-family: 'CenturyB';
    margin-left: 15px;
    line-height: 26px; }

.fullcart_title {
  font-size: 18px;
  font-family: 'CenturyB';
  position: relative; }
  .fullcart_title img {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px; }

.fullcart_title span {
  font-size: 18px;
  margin-left: 1vw; }


.fullcart_left{
	    width: 100%;
}

.fullcart_right {
	    width: 712px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-left: 30px;
  font-family: 'CenturyB';
  text-transform: uppercase;
  /*background: #f6f6f6;
  padding: 32px 32px 0;*/ }

.fullcart_filter{
	    padding: 32px 32px 0;
    background: #f6f6f6;
}

.fullcart_subtitle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: 'CenturyB';
  padding: 19px 0; }
  .fullcart_subtitle .num {
    width: 30px;
    height: 30px;
    background: url("../img/obr.png");
    text-align: center;
    line-height: 28px;
    margin-right: 8px; }
  .fullcart_subtitle .num_title, .fullcart_subtitle .num {
    font-family: 'CenturyB'; }

.product-item-detail-slider-image img{
	    top: 35%;
    left: 50%;
    max-width: 90%;
    max-height: 90%;
}

.bx_item_detail_rating{
	margin-bottom:0;
}

.color_list_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: none;
  font-size: 14px;
  margin: 0 20px 20px 0; }
  .color_list_item img {
    margin-right: 10px; }

.color_list_item:hover {
  color: #cb0061;
  font-weight: bold; }
 /* .color_list_item:hover img {
    border: 2px solid #cb0061;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    width: 40px;
    -webkit-transition: 0;
    -o-transition: 0;
    transition: 0; }*/

.color_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-right: -40px; }

.fullcart_custom-checkbox + label::before {
  -webkit-border-radius: 50%;
          border-radius: 50%;
  bottom: 0; }

.size-form label {
  margin-right: 14px; }

.fullcart_size {
  padding-bottom: 20px; }
  
  .fullcart_size label{
  	font-weight: normal;
  }

.packege_list .color_list_item {
  margin-bottom: 6px; }

a.buy-button {
  display: block;
  background: #47a50e;
  color: #ffffff;
  font-family: 'CenturyB';
  text-align: center;
  font-size: 14px;
  padding: 14px 0;
  margin-left: 17px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  max-width: 145px;
  margin: 0 0 0 auto; }

.buy-button__op {
  display: block;
  color: #ffffff;
  font-family: 'CenturyB';
  text-align: center;
  font-size: 14px;
  padding: 14px 0;
  margin-left: 17px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  max-width: 145px;
  border: 1px solid #fff;
  margin: 10px 0 0 auto; }

.product-item-detail-slider-controls-block{
	    position: absolute;
    top: 0;
}

.product-item-detail-slider-controls-image{
	    display: block;
}

.product-item-detail-slider-block{
	width: 555px;
    margin: auto;
}

.fullcart_price {    margin-top: 18px;
  background: #403f3d;
  margin: 0 -30px;
  padding: 34px 40px 37px;
  position: relative; }
  .fullcart_price p, .fullcart_price a, .fullcart_price span, .fullcart_price h3 {
    color: #fff; }
  .fullcart_price h3 {
    font-size: 22px;
    font-family: 'CenturyB';
    text-transform: none;
    margin-bottom: 6px; }

.fullcart_price::before {
  content: " ";
  display: block;
  background: url("../img/treug.png") 50%;
  width: 25px;
  height: 14px;
  position: absolute;
  top: -14px;
  left: 0;
  width: 100%; }

.price_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .price_top .price_top_wrap {
    width: 50%; }
    
    .fullcart_price p{
    	margin-bottom: 0;
    }
    
    .price_top .price_top_wrap .rating {
      padding: 10px 0 0; }
      
      .price_top .price_top_wrap .rating label{
      	font-weight: normal;
}
      
      .price_top .price_top_wrap .rating span {
        font-size: 12px; }
      .price_top .price_top_wrap .rating .rating-area:not(:checked) > label {
        font-size: 18px; }
    .price_top .price_top_wrap p {
      font-size: 14px;
      text-transform: none;
      line-height: 19px; }

.price_bot {
  padding-top: 20px; }
  .price_bot p {
    text-transform: none;
    font-size: 15px;
    font-family: 'CenturyB'; }

.oplata {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;


  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 37px;
  padding-right: 3vw; }

.oplata_all {
  text-transform: none;
  font-size: 14px;
  -webkit-text-decoration: uppercase;
          text-decoration: uppercase; }

.packege_list {
  padding-bottom: 30px; }

.comments {
  padding: 19px 0 0;
  width: 100%; }
  .comments h3 {
    color: #000;
    font-size: 13px;
    text-transform: uppercase; }
  .comments .string {
    z-index: 5; }

.comments.col-md-9{
	    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 43px;
}

.comments_title {
  display: block;
  padding: 15px;
  border-bottom: 3px solid #0084cb;
  max-width: 150px;
  text-align: center; }

.comments_content {
  padding: 42px 0 0; }
  .comments_content .string {
    margin-left: 138px;
    width: -webkit-calc( 100% - 138px);
    width: calc( 100% - 138px); }

.comments_content::before {
  content: "Комментарии";
  border: 1px solid #e6e6e6;
  border-bottom: none;
  padding: 10px 20px 13px;
  font-size: 13px;
  display: block;
max-width: 139px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: -1px; }

.comments_empty {
  text-align: center;
  padding: 43px;
  font-family: 'CenturyB'; }

.fullcart_items {
  padding-top: 10px; }

.fullcart_items h3, .fullcart_map h3 {
  color: #000;
  font-size: 22px;
  font-family: 'CenturyB';
  margin-bottom: 10px; }

.fullcart_map .callback {
  text-transform: none; }
  .fullcart_map .callback span {
    margin-left: 1vw; }

.fullcart_map .map {
  padding: 10px 0 0;
  margin-bottom: 50px; }

.fullcart_title__mobile {
  display: none; }

.number-form {
  /* All the same stuff for Firefox */
  /* All the same stuff for IE */ }
  .number-form input[type="range"] {
    position: relative; }
  .number-form input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    background: #47a50e;
    cursor: pointer;
    margin-top: -5px; }
  .number-form input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #47a50e;
    cursor: pointer; }
  .number-form input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    background: #47a50e;
    cursor: pointer; }
  .number-form input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    background: #47a50e;
    -webkit-border-radius: 1.3px;
            border-radius: 1.3px; }
  .number-form input[type=range]:focus::-webkit-slider-runnable-track {
    background: #47a50e; }
  .number-form input[type=range]::-moz-range-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    background: #47a50e;
    border-radius: 1.3px; }
  .number-form input[type=range]::-ms-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    border-width: 16px 0;
    color: transparent; }
  .number-form input[type=range]::-ms-fill-lower {
    background: #47a50e;
    border-radius: 2.6px; }
  .number-form input[type=range]:focus::-ms-fill-lower {
    background: #47a50e; }
  .number-form input[type=range]::-ms-fill-upper {
    background: #47a50e;
    border-radius: 2.6px; }
  .number-form input[type=range]:focus::-ms-fill-upper {
    background: #47a50e; }
 
.popup-window-buttons .btn{
	color: #fff;
}  

/*************************************Форма заявки****************************************/

.hider {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000;
    z-index: 100;
}

.popup_wrapper {
    display: none;
    position: fixed;
    top: 125px;
    right: 0;
    bottom: 0;
    left: 0;
    /* background: rgba(0, 0, 0, 0.3); */
    /* padding: 235px 25px 0; */
    z-index: 100;
}

.popup_wrapper .popup-irent {
    background: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
    padding: 38px 27px 28px;
    position: relative;
    max-width: 360px;
    margin: auto;
}

.popup_wrapper p.irent_title {
    font-size: 15px;
        font-family: 'Century';
        text-transform: uppercase;
        font-weight: bold;
}

.popup_wrapper .popup-irent input {
    width: 100%;
    height: 45px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    padding-left: 20px;
}

.popup_wrapper .popup-irent .button-red {
    margin-top: 10px;
}

.popup_wrapper .popup-irent form p.desc {
    display: block;
    margin: 10px 0 5px;
        font-family: 'Century';
}

.popup_wrapper .popup-irent form .check span {
    font-size: 13px;
    text-align: left;
    display: inline-block;
    color: #979797;
    position: relative;
    top: -3px;
}

.popup_wrapper .popup-irent form .check span a{
display: inline;
    font-size: 13px;
}

.popup_wrapper .popup-irent a.irent_close {
width: 13px;
    height: 13px;
    display: block;
    position: absolute;
    top: 38px;
    right: 30px;
}

.popup_wrapper .popup-irent a.irent_close span {
    height: 2px;
    width: 20px;
    display: block;
    background: #000;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

.popup_wrapper .popup-irent a.irent_close span::after {
    content: '';
    height: 2px;
    width: 20px;
    display: block;
    background: #000;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

.button-red {
    font-size: 14px;
    background: #46a40e;
    padding: 7px 15px 11px;
    margin-top: 33px;
    font-weight: bold;
    color: #fff;
    width: 150px !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    /*-webkit-box-shadow: 0 3px 3px rgba(255, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(255, 0, 0, 0.2);*/
}

.kabinet{
    	display: none;
    }
    
    
.pro_details{
	padding: 15px 0;
}

/*************************************Форма заявки****************************************/


@media screen and (max-width: 1180px) {
  .container {
    padding: 0 15px; } }

@media screen and (max-width: 1130px) {
  .menu_main li {
    margin-right: 2vw; }
  .menu_right li {
    margin-left: 2vw !important;
    margin-right: 0; }
  .menu_right li:first-child {
    margin-left: 0 !important; }
  .promo {
    -webkit-flex-basis: 39vw;
        -ms-flex-preferred-size: 39vw;
            flex-basis: 39vw; }
  .log_mid .bascet {
    margin-left: 1vw; }
  .card {
    width: 30%; }
  .card_link img {
    width: 100%; }
  .rating-area:not(:checked) > label {
    font-size: 18px;
    margin-right: 1px; }
  .rating span {
    margin: 0 0 0 3px; }
  .mainmenu a, .header_phone {
    font-size: 0.85em; } }

@media screen and (max-width: 1024px) {
  .header_phone .phone_num span, .footer_bot p, .footer_bot p span, .footer_top .column p,
  .footer_top .column a, .shop_summ {
    font-size: 0.85em !important; }
  .menu li {
    margin-right: 1vw; }
  .log .loggin {
    margin-right: 3px;
    padding-right: 5px; }
  .log {
    -webkit-flex-basis: 27vw;
        -ms-flex-preferred-size: 27vw;
            flex-basis: 27vw; }
  .logo {
    margin: 2vh 0 0 3vh !important; }
  .header_phone .phone_num span {
    font-size: 0.85em; }
  .logo img {
    max-width: 15vw; }
  .header_phone {
    margin-top: 3vh !important;
    margin-left: 1vw; }
  .phone_desc {
    font-size: 0.9em; }
  .log_mid {
    margin-top: 15px;
    min-width: 290px; }
    .log_mid .bascet {
      margin-left: 1vw; }
    .log_mid a {
      font-size: 0.9em; }
  .promo {
    display: none; }
  .menu_main ul.menu_list {
    width: 97vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around; }
  .card {
    width: 47%;
    margin-right: 3%; }
    
    .fullcart_left {
    width: 65%; }
  .fullcart_right {
    width: 35%;
    padding: 10px; }
  .fullcart_price {
    padding: 10px;
    margin-left: -10px;
    width: -webkit-calc( 100% + 20px);
    width: calc( 100% + 20px); }
  .foto-big {
    width: 100%; }
  .slider .foto {
    width: 40vw; }
  .slider-foto, .slider-foto .slider-foto_wrap {
    width: 50vw !important; } 
    
     }

@media screen and (max-width: 793px) {
	
	.footer_dropdown_button {
			display:block;
	}
	
	.hamburger {
	display:block;	
	}
	
  .content {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .filters {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px; }
  .filter_range {
    width: 100%; }
    
    .fullcart {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .fullcart_left {
    width: 100%; }
  .slider-foto, .slider-foto .slider-foto_wrap {
    width: 70vw !important; }
    
      .mainmenu .container{
  	padding: 70px 0 0;
  }
  
  .mainmenu_submenu{
  	margin-top: 15px;
    padding: 0;
    width: 100%;
    margin-left: -15px;
  }
  
  .mainmenu_submenu h3{
  	display: none;
  }
  
  .mainmenu_submenu li ul li{
  	    margin: 0;
  	    padding: 10px 15px;
  }
  
  .submenu_list > li{
  	border-bottom: 0 !important;
  }
  
  .submenu_list > li:nth-child(2), .submenu_list > li:nth-child(3) {
  	display: none;
  }
  
  .mainmenu_wrapper{
  	    display: block;	
  }
  
  .menu_main {
    padding: 0;
    width: 100%;
}

.menu_main ul.menu_list{
	width: 100% !important;
	display: block;
}

.menu_main ul li{
	text-align: left;
	display: block;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    padding: 15px;
}

.menu_main ul li a{
	width: 100%;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.mainmenu .promo{
	display: block;
}

.menu_right li{
	margin: 0 !important;
}
    
     }

@media screen and (max-width: 768px) {
  .header {
    padding: 15px 0 0; }
  .log_mid a {
    display: inline-block; }
  .header_top .menu, .header_top .log, .log .loggin, .string, .log_mid .tit, .shop_summ {
    display: none; }
  .header_phone {
    margin-top: 0 !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .log_mid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-width: 65px;
    margin: 0 30px 0; }
  .logo {
    margin: 0 15px !important; }
  .header_main {
    width: 79vw; }
  .log_mid__fav {
    bottom: -8px;
    left: 0; }
  .header_main {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 95vw; }
  .callback_mobile {
    position: relative;
    top: -5px; }
  .callback_mobile .callback {
    display: block; }
  .phone_num {
    text-align: left; }
  .phone_desc {
    font-size: 12px; }
  .callback span {
    font-size: 14px; }
  .menu_main ul.menu_list {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 94vw; }
  .content_main {
    padding-left: 10px; } 
    
    .fullcart_left .slider {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .slider-vert, .slider-foto {
    max-width: 100%; }
  .slider-vert .slick-list {
    height: inherit; }
  .slider-vert {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
  .slider-foto {
    margin: auto; }
  .fcart-info {
    padding: 15px 0; }
    }

@media screen and (max-width: 740px) {
  .phone_num {
    width: 200px; }
    .phone_num span {
      margin: 0; }
  .header_phone .phone_num span {
    margin: 0 0 7px 0;
    font-size: 14px !important; }
  .footer_top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center; }
    .footer_top .column {
      padding-bottom: 15px; } }

@media screen and (max-width: 580px) {
  .header_phone {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    margin: 24px 0 0 0 !important;
    padding-bottom: 11px;
    border-bottom: 1px solid #e6e6e6; }
  .header_main {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
        -ms-flex-pack: start;
            justify-content: start;
    width: 90vw;
    padding-bottom: 0; }
  .log_mid {
    margin: 0 0 0 auto; }
  a.hamburger {
    display: block; }
  .mainmenu {
    display: none; }
  .footer_top {
    padding-top: 0;
    text-align: left; }
    .footer_top .column {
      border-bottom: 1px solid #e6e6e6;
      padding: 15px 0; }
      .footer_top .column ul li {
        margin-bottom: 0;position: relative; }
      .footer_top .column ul.sublist{
      	display: none;
      } 
      
      .footer_top .column ul.sublist.column_active{
      	display: block;
      } 
      
      .footer_dropdown_button{
      	display: block;
      }
      
      .footer_dropdown_buttonk_active{
      	display: block;
      	transform: rotate(180deg);
      }
       
      .footer_top .column ul li:first-child {
        display: block; }
      .footer_top .column ul a {
        display: block;
        position: relative; }
  h4 {
    margin-bottom: 0 !important; }
  .logo {
    margin: 6px 0 0 20px !important; }
  .header_phone .phone_desc {
    margin-top: 18px; }
  .breadcrumbs_wrapper {
    padding: 15px 0; }
  .content_main {
    padding: 0; }
  .breadcrumbs li a, .breadcrumbs li {
    font-size: 13px; }
  .rating-area:not(:checked) > label {
    font-size: 17px; }
  .tags {
    padding: 10px 0 0; }
  .tags a {
    border: none;
    border-left: 1px solid #e6e6e6;
    -webkit-border-radius: 0;
            border-radius: 0;
    padding: 2px 5px;
    margin: 0 0 10px;
    letter-spacing: -0.6px; }
  .tags a:first-child {
    border-left: none; }
  .tag__active, .tags a:hover {
    color: #47a50e;
    font-weight: bold;
    background: none; }
    
    .card_title{
    	display:block;
    }
    
    .card_title h3{
    	margin-bottom: 15px;
    }
    
    .product-item-container{
    	    width: 50%;
    }
    
      .card {
    margin-bottom: 10px;
    padding: 10px;    width: 95%; min-width:auto;     margin-right: 0;}
    
    
    .card_buy button{
    	margin-left: 0;
    margin-top: 15px;
    }
    
    .article a{

    	    font-family: 'Century';
    margin-bottom: 10px;
    height: 57px;
    }
    
    
    .kabinet{
    	display: block;
    }
    
    .menu.opens li{
    	    margin-bottom: 10px;
    	    margin-right: 0;
    	    display: block;
    }
    
    .log_mid .bascet{
    	    left: 0px;
    top: 6px;
    }
    
    .product-item-detail-slider-block{
    	    width: 100%;
    }
    
    .product-item-detail-slider-images-container {
    height: auto;
}

.product-item-detail-slider-container {
    height: auto;
}

.poptovar{
	width:50%;
}

.poptovar .product-item-container{
    	    width: 100%;
    }
    
     }

@media screen and (max-width: 480px) {
  .logo img {
    max-width: 22vw; }
  .callback_mobile, .phone_num {
    width: 50%; }
  .callback_mobile {
    right: -9px; }
  .rating {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding: 15px 0 10px; }
    .rating span {
      margin: 0; }
  .article {
    margin: 0 66px 0 0;
    font-family: 'Century'; }
  .card_buy p a.card_buy {
    margin: 0; }
  .card_buy p a {
    font-size: 14px; }
  .rating span {
    font-size: 12px; }
  .rating-area {
    margin-bottom: 4px; }
  .card_buy p a {
    position: relative;
    top: -18px; }

  .container {
        padding: 0 15px;
    width: 100%; }
  .card_buy {
    padding: 0; }
  .filter_range {
    width: 215px; }
    
    .fullcart {
    padding: 15px 0; }
  .fullcart_title__mobile {
    display: block;
    text-transform: uppercase;
    width: 100%;
    font-size: 16px;
    margin-bottom: 12px; }
  .fullcart_title span {
    display: block; }
  .breadcrumbs_wrapper {
    border-bottom: 1px solid #e6e6e6; }
  div:not(.why_we_slider) .slider-foto, div:not(.why_we_slider) .slider-foto .slider-foto_wrap,div:not(.why_we_slider) .slick-slide {
    /* // width: 90vw !important;  */
  }
  .itemdesc {
    display: none; }
  .slider-foto {
    height: 350px; }
  .slider-vert .slick-slide {
    width: 20% !important; }
  .fcart-info_block {
    width: 100%; }
  .fullcart_right {
    margin: 0 -15px; }
     }
body .top_right_box_one_block a p span{
    font-style: normal !important;
    /* //font-weight: bold !important; */
    font-size: 22px !important;
    line-height: 32px !important;
    /* //color: #B55224 !important; */
}

